package com.xxxxxxx.drvpp.fw.common.util;

import java.util.List;

public interface Setting {
	String get(String key);
	int getInt(String key);
	List<?> getList(String key);
	Object getObject(String key);
}
